{
  "verseBefore": "Gô pơq lôôk dêq manih Hy-laap hloay kaluh tamooi leh aalq laa Hy-laap, dêq manih <strong>khôôt xet </strong>hloay adro vlôô khưlq.",
  "verseAfter": "Gô laa adro pơq lôôkq dêq manih Hi-laap hloay ka adro thiuq văăn minh, hloay manih <strong>khôôt xet </strong>hloay adro vlôô apoop.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 14,
  "modifiedTimestamp": "2023-11-02T08:23:55.896Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
